RubyGems Navigation menu

activesupport 4.0.0.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.1.3.1 - March 26, 2021 (214.0 KB)
  2. 6.1.3 - February 17, 2021 (214.0 KB)
  3. 6.1.2.1 - February 10, 2021 (214.0 KB)
  4. 6.1.2 - February 09, 2021 (214.0 KB)
  5. 6.1.1 - January 07, 2021 (214.0 KB)
  6. 4.0.0.rc1 - April 29, 2013 (302.5 KB)
显示所有 (376 个版本)

Runtime 依赖关系 (5):

  • i18n >= 0.6.4, ~> 0.6
  • minitest ~> 4.2
  • multi_json ~> 1.3
  • thread_safe ~> 0.1
  • tzinfo ~> 0.3.37
  • 所有者:

    作者:

    • David Heinemeier Hansson

    SHA 256 checksum:

    c440c04baef0083d2c3befe16c9d7468cf0c70287aa0992fa5318339491ff8a9

    下载总次数 435,466,942

    这个版本 110,393

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: > 1.3.1

    相关链接: